.header-bg{
	background:#24447e;
	}
.header-padding {
	padding-top: 25px;
	padding-bottom: 25px;
}
.header-title{
	color:#FFF;
	padding-top:70px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:44px
	}
.header-phone{
	padding-top: 0px;
	text-align:right;
	color:#FFF;
	}
.header-phone-icon{
	padding-right:86px;
	}
	
.menu-left{
	padding-left:10px;
	}
.menu-left, .menu-left a{
	color:#404040;
}
.menu-left-title{
	border:#cbcbcb solid 1px;
	border-left:#24447e solid 4px;
	height:63px;
	text-transform:uppercase;
	font-size:20px;
	line-height:3.2;
	text-align:left;
	color:#404040;
}
.menu-left-nav, menu-left-nav > li {
	text-transform:uppercase;
	padding: 0;
	margin: 0;
	list-style: none;
	margin:0 24px 0 16px;
}
.menu-left-nav a {
	display:block;
	text-decoration:none;
	padding:15px 0 15px 25px;
	border-bottom:1px solid #cbcbcb;
	background: url("../images/arow.png") no-repeat top left;
	background-position:10px 18px;
}
.menu-left-nav .active{
	border:#a6a6a6 1px solid;
	border-top: none;
	background:url("../images/arow_l.png") no-repeat top left #f3f2f5;
	background-position:10px 18px;
}
.menu-left-nav a:hover{
	border:#a6a6a6 1px solid;
	border-top: none;
	background:url("../images/arow_l.png") no-repeat top left #f3f2f5;
	background-position:10px 18px;
}
.navbar{
	padding-top:20px}
.text-on-m-block{
	padding-left:30px;
	background:none;
	height:0px !important;
	color: #999;
	font-size:16px;
	line-height:20px;
	}
.text-on-m-block:hover{
	color:#666;
	}
.content-border-rt{

	
	}
.content-border-rt-2b{
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	border:1px solid #d5d5d5;
	
	}
.content-box{
	padding:20px 0 40px 0;
	}
.item-block {
	padding-bottom:30px;
	margin-bottom:30px;
	background-color: #F0F0F0;
}
.item-big-pic{
	}
.item-sall-pics{
	margin-top:10px;
	}
.item-sall-pics img{
	margin-right:8px;
	}
.item-horizontal-hr{
	height:1px;
	background-color:#cbcbcb;
	}
.item-color-box{
	width:14px;
	height:14px;
	border:1px solid #d5d5d5;
	margin-bottom:6px;
	margin-right:14px;
	line-height:16px;
	font-size:12px;
	}

.item-color-gray{background-color:#7f7f7f;}
.item-color-red{background-color:#880015;}
.item-color-brown{background-color:#553020;}
.item-color-mustard{background-color:#9c8b14;}
.item-color-white{background-color:#f5f5f5;}
.item-color-black{background-color:#000;}
.item-color-terracotta{background-color:#ad540c;}
.item-color-yellow{background-color:#ffc90e;}
.item-color-blue{background-color:#228dc8;}
.item-color-dark-blue{background-color:#1274d6;}
.item-color-green{background-color:#31b05a;}
.item-color-light-brown{background-color:#b97a57; margin-bottom:19px;}
.item-color-col-brown{background:url("../images/col-brown.jpg");}
.item-color-col-brown-anthracite{background:url("../images/col-brown-anthracite.jpg"); margin-bottom:19px;}
.item-color-col-golden-fall{background:url("../images/col-golden-fall.jpg"); margin-bottom:19px;}
.item-color-col-gray{background:url("../images/col-gray.jpg");}

.item-price-box{
	height:34px;
	margin-bottom:4px;
	line-height: 32px;
	}
.item-description strong{
	font-size:18px
	}
.item-desc{
	border-left:1px solid #d5d5d5;
	padding-left:10px;
	/*padding-top:10px;*/
	}
.footer-bg{
	background-color:#cfe5ff;
	padding-bottom:20px;
	}
.big-border{
	background-color:#505050;
	height:14px;
	}
.footer-partners-title{
	text-align:center;
	}
.footer-partners{
	text-align:center;
	}
.footer-partners img{
	padding-right:12px;
	}
.copyright-block{
	padding-right:12px;
	text-align:center;
	padding:10px 0 0 0; 
	}
/*-----------------Carusel------------------*/

.carousel-logo  {
   max-width: 1200px;
   margin: 10px auto;
   width:100%;
}
.carousel-wrapper {
   margin: 10px 80px;
   overflow: hidden;
   position:relative;
}
.carousel-wrapper-2 {
   margin:0px!important;
}
.carousel-items {
   width: 10000px;
   position: relative;
}
.carousel-block {
   float: left;
   width: 200px;
   padding: 10px 10px 10px 4px;
}
.carousel-items-2 div{
	width: 100px!important;
	}
.carousel-items-2 img{
	width: 92px!important;
	height: 70px!important;
	}
.carousel-block img{
	display:block;
}

/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a{
   width: 25px; 
   height: 36px; 
   position: relative;
   top: 80px; 
   cursor: pointer; 
   text-decoration:none;
}
.carousel-button-left-2 a, .carousel-button-right-2 a{
   top: 30px; 
}
.carousel-button-left a{
   float: left; 
   background: url(../images/carousel-left.png); 
}
.carousel-button-right a{
   float: right;
   background: url(../images/carousel-right.png); 
}

/*********** SHADOW ***********/
.shadow{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}











